Does this support php7

Recommend this page to a friend!

      Arrayy  >  All threads  >  Does this support php7  >  (Un) Subscribe thread alerts  
Subject:Does this support php7
Summary:Arrayy with PHP7 & PHP8
Messages:1
Author:Harsukhbir Singh
Date:2020-08-27 05:24:46
 

  1. Does this support php7   Reply   Report abuse  
Picture of Harsukhbir Singh Harsukhbir Singh - 2020-08-27 05:24:46
Hi,

I like to know, will Arrayy package works with php7 and coming php8 without any break down. Kindly clear on this issue.

Thanks

 

For more information send a message to info at phpclasses dot org.